@0    = ~"Oh, versteckt Euch selbst, kleines Wesen,
Rot ist unser Zorn, der in uns lebt.
Euer Blut zirkuliert mit seinem Tanz,
Aber wisset, dies ist die Natur!
Hört auf meinen Willen, lasst es wachsen!
Lasst Eure eigene Leidenschaft töten!"~
@1    = ~"Zeigt Euren brutalen Zorn!
Ich bin Eure primäre Stärke!"~
